import request,{ createService }  from '@/utils/request'
// 利率测算-执行测算
export function execRateCalc(params,baseURL) {
  const service = baseURL ? createService(baseURL) : request;
  return service({
    url: '/rate/pricing/invoke',
    method: 'post',
    data: params
  })
}
// 利率测算-流程提交
export function submitCalcFlow(params,baseURL) {
  const service = baseURL ? createService(baseURL) : request;
  return service({
    url: '/rate/pricing/submit',
    method: 'post',
    data: params
  })
}
